Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Nov 2019 20:06:03 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hello i am a costumer of babyshop online. I made an order last 19 nov 2019.
Order number 6452186534
<https://www.babyshopstores.com/sa/en/my-account/order/6452186534?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
I received the rest of the order upon delivery but there is one order i did
not receive -the philips avent feeding bottle - set of 2 color pink.
The email you sent me states that it was confirmed but it was not included
when it was delivered. I would like to know what happened to my order of it
was cancelled or i can wait until you will deliver it. Your reply
is greatly appreciated.
Here is the conteny sample of the email you sent to me.
Thank you
The status of your other products in order number 6452186534
<https://www.babyshopstores.com/sa/en/my-account/order/6452186534?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
is
as follows:

Item

Description

Quantity
<https://www.babyshopstores.com/sa/en/p/157334230?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Philips Avent Feeding Bottle - Set of 2*
Color: Pink
*Status: *: *Confirmed* 1
<https://www.babyshopstores.com/sa/en/p/157334231?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Avent Milk Bottle - Set of 2*
Color: White
*Status: *: *In Transit* 1
<https://www.babyshopstores.com/sa/en/p/160693795?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Juniors Textured Bib with Hook and Loop Closure - Set of 4*
Color: Pink
Size: Free Size
*Status: *: *In Transit* 1
<https://www.babyshopstores.com/sa/en/p/160827561?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Juniors Printed Bib and Booties - Set of 2*
Color: Multicolour
Size: Free Size
*Status: *: *In Transit* 1
<https://www.babyshopstores.com/sa/en/p/161734632?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Juniors Solid Bib - Set of 4*
Color: Multicolour
Size: Free Size
*Status: *: *In Transit* 1
<https://www.babyshopstores.com/sa/en/p/161887158?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Juniors Printed Bodysuit with Short Sleeves - Set of 5*
Color: Blue
Size: 6-12 mths
*Status: *: *In Transit* 1
<https://www.babyshopstores.com/sa/en/p/161839547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Juniors Printed Cap with Applique Detail*
Color: Pink
Size: Free Size
*Status: *: *In Transit* 1
<https://www.babyshopstores.com/sa/en/p/161818915?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
*BABYSHOP*
*Juniors Striped Cap*
Color: Pink
Size: Free Size
*Status: *: *In Transit* 1

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/264919